http://fc2-protego.edr.eservices4life.org
RS256
-----BEGIN PUBLIC KEY-----
MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAswzIBXx/eLskNnL25wUQ
J4yg4Fc7SIM6EnkIuLjwAHdIfn/3IA7PPVaqJrJ1CPcO6TZzsMokB6C0tRbNPHUe
0qhiYs4SFWNmbFgaV5cgm4PzJn2MFrgHO+TUuuV+hWjoy1yn/0xGCCMaCeBn6v4l
i15DgByhW9h2yyDFFDRcuap39cxCJuez+cSsdFhR9y3Z+jLj71JTOgIrt3AcR/Th
meS79Jz1ROJTEA6PiCVAJ+rCYujEqTzJ+/ohMzJTPKLZIvn7Lr+wfgJfMXq5tc/C
5aPvrXrpzjCKtBzZPb7zUpS+6jD7bx/xEZvGszNgL2JSaZYH2UFhuESGoQaj1MAr
OQIDAQAB
-----END PUBLIC KEY-----

